.header__search {

  .header__search__container {
    position: relative;
    display: flex;
    max-width: 178px;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, 0.7);
  }

  .header__search__text {
    max-width: 138px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 4px;
    padding-left: 12px;
    background-color: transparent;
    font-family: ProximaNova-Light;
    font-size: 16px;
    color: #1e1e1e;

    &::placeholder {
      color: #1e1e1e;
    }
  }

    .header__search__submit {
      width: 27px;
      background-image: url('../images/search-icon.png');
      background-repeat: no-repeat;
      background-position: 5px 5px;
      background-color: transparent;
    }
}
/*<form method="post" action="" class="header__search">
  <div class="header__search__container">
    <input type="text" class="header__search__text" placeholder="Search...">
    <input type="submit" value="" class="header__search__submit">
  </div>
</form>*/
